• Diese Seite verwendet Cookies. Indem du diese Website weiterhin nutzt, erklärst du dich mit der Verwendung von Cookies einverstanden. Erfahre mehr

nessus

MiRi

New Member
Themenstarter #1
Ich habe Nessus 2.0 auf FreeBSD 5.1 installiert und beim starten die Fehlermeldung "Shared object "libintl.so.5" not found ...." erhalten. Nach Komplettupgrade des Systems auf gettext-0.13.1 war diese Hürde umschifft und ein paar Änderungen später im Skript "nessus-update-plugins" (Anpassungen Proxy und wget-Pfad) läuft jetzt der download. Das ganze endet dann aber mit der Fehlermeldung "Something went wrong when installing the plugins - uncompressing". Kennt jemand das Problem und kann helfen ?
 
#2
Ich meine mich zu erinnern das, als ich Nessus installiert habe, ich selben Fehler hatte. (ist schon etwas her, war auch 5.1)
Aber ich hatte damals die libintl.so.4 auf dem System und habe dann einen Link darauf mit dem Namen libintl.so.5 erstellt. Läuft wunderbar.
 

MiRi

New Member
Themenstarter #3
Ähm, aber ich habe doch die libintl.so.5, DIE dürfte nicht mehr das Problem sein, zumal er das ja nicht mehr anmeckert (s.o.).